<?php
$lang->app = new stdclass();
$lang->app->name ='FLOW'; 

$lang->menu->flow = new stdclass();
$lang->menu->flow->flow = 'Flow|workflow|browseFlow|';

$lang->workflow = new stdclass();
$lang->workflow->menu = new stdclass();
$lang->workflow->menu->all        = 'Flow|workflow|browseFlow|';
$lang->workflow->menu->normal     = 'Normal|workflow|browseFlow|status=normal';
$lang->workflow->menu->unused     = 'Unused|workflow|browseFlow|status=unused';
$lang->workflow->menu->datasource = 'Datasource|workflowdatasource|browse|';
$lang->workflow->menu->rule       = 'Rule|workflowrule|browse|';

$lang->workflowdatasource = new stdclass();
$lang->workflowdatasource->menu = $lang->workflow->menu;

$lang->workflowrule = new stdclass();
$lang->workflowrule->menu = $lang->workflow->menu;

$lang->workflowaction = new stdclass();
$lang->workflowaction->menu = $lang->workflow->menu;

$lang->workflowfield = new stdclass();
$lang->workflowfield->menu = $lang->workflow->menu;

$lang->workflowlabel = new stdclass();
$lang->workflowlabel->menu = $lang->workflow->menu;

$lang->workflowcondition = new stdclass();
$lang->workflowcondition->menu = $lang->workflow->menu;

$lang->workflowlayout = new stdclass();
$lang->workflowlayout->menu = $lang->workflow->menu;

$lang->workflowlinkage = new stdclass();
$lang->workflowlinkage->menu = $lang->workflow->menu;

$lang->workflowhook = new stdclass();
$lang->workflowhook->menu = $lang->workflow->menu;

$lang->menuGroups->workflowrule       = 'flow';
$lang->menuGroups->workflowdatasource = 'flow';

include(dirname(__FILE__) . '/menuOrder.php');
